<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Formulario curriculum</title>
    <link rel="icon" href="https://www.wmeventdesign.com/images/logo@2x.png" type="image/icon type">
    <style>
        html{
            background-image: url('https://www.toptal.com/designers/subtlepatterns/patterns/double-bubble-outline.png');
            overflow-x: hidden;
        }
        label {
            margin-left: 10%;
            font-weight: bold;
        }

        h1 {
            background-color: rgba(0, 0, 0, 0.73);
            text-align: center;
            margin-bottom: 40px;
            margin-top: 30px;
            color: white;
            border-radius: 20px;
            padding-right: 20px;
            padding-left: 20px;
            font-family:courier,arial,helvetica;

        }

        input[type="text"] {
            background-color: #c4c4c4;
        }

        .form-group_row label {
            display: block;
        }
        body{
            background-color: transparent;
        }
        .subtitle{
            justify-content: center;
        }
        .productos{
            border: none;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 25px;
            -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
            font-weight: bold;
            width: 15%;
            padding-top: 1%;
            padding-bottom: 1%;
            border-radius: 50px;
            background-color: rgba(0, 0, 0, 0.76);
            color: white;
            margin: auto;
        }
        .productos:hover {
            background-color: transparent;
            color: black;
            font-weight: bold;
        }

    </style>
</head>
<body>
<div class="form-group row subtitle" >
    <h1> Introduce tus datos :</h1>
</div>
<form method="post" action="{{ path('insertcurriculum') }}">

    <div class="form-group row">
        <label for="nom" class="col-2 col-form-label">Nombre :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="nom" name="nom" placeholder="Introduce tu nombre" type="text" class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="cognom" class="col-2 col-form-label">Apellido :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="cognom" name="cognom" placeholder="Introduce tu apellido" type="text" class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="descripcio" class="col-2 col-form-label">Descripción personal:</label>
        <div class="col-8">
            <textarea id="descripcio" name="descripcio" cols="40" rows="5" class="form-control"></textarea>
        </div>
    </div>

    <div class="form-group row">
        <label for="edat" class="col-2 col-form-label">Edad :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="edat" name="edat" placeholder="Introduce tu edad" type="text" class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="telefon" class="col-2 col-form-label">Teléfono :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="telefon" name="telefon" placeholder="Introduce tu teléfono" type="text" class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="direccio" class="col-2 col-form-label">Ciudad :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="direccio" name="direccio" placeholder="Introduce la ciudad de tu domicilio" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="email" class="col-2 col-form-label">Correo electrónico :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="email" name="email" placeholder="Introduce tu correo electrónico" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="idiomes" class="col-2 col-form-label"> Idiomas :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="idiomes" name="idiomes" placeholder="Introduce los idiomas separados por comas" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row subtitle" >
        <h1 class="formacion"> Enlaces interesantes</h1>
    </div>

    <div class="form-group row">
        <label for="web" class="col-2 col-form-label">Página web:</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="web" name="web" placeholder="Introduce tu página web" type="text" class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="twitter" class="col-2 col-form-label">Usuario de twitter :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="twitter" name="twitter" placeholder="Introduce tu usuario (sin el @)" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="linkedin" class="col-2 col-form-label">Usuario de LinkedIn :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="linkedin" name="linkedin" placeholder="Introduce tu usuario " type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="infojobs" class="col-2 col-form-label">Usuario de InfoJobs :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="infojobs" name="infojobs" placeholder="Introduce tu usuario" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row subtitle" >
        <h1 class="formacion"> Educación</h1>
    </div>

    <div class="form-group row">
        <label for="nomcurs1" class="col-2 col-form-label">Nombre del curso :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="nomcurs1" name="nomcurs1" placeholder="Introduce el curso realizado" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="duradacurs1" class="col-2 col-form-label">Duración del curso :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="duradacurs1" name="duradacurs1" placeholder="Introduce la duración del curso realizado"
                       type="text" class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="nomcurs2" class="col-2 col-form-label">Nombre del curso :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="nomcurs2" name="nomcurs2" placeholder="Introduce el curso realizado" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="duradacurs2" class="col-2 col-form-label">Duración del curso :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="duradacurs2" name="duradacurs2" placeholder="Introduce la duración del curso realizado"
                       type="text" class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row subtitle" >
        <h1 class="formacion">Cursos extra</h1>
    </div>

    <div class="form-group row">
        <label for="curs1" class="col-2 col-form-label">Nombre del curso :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="curs1" name="curs1" placeholder="Introduce el curso realizado" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="curs2" class="col-2 col-form-label">Nombre del curso :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="curs2" name="curs2" placeholder="Introduce el curso realizado" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="curs3" class="col-2 col-form-label">Nombre del curso :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="curs3" name="curs3" placeholder="Introduce el curso realizado" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="curs4" class="col-2 col-form-label">Nombre del curso :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="curs4" name="curs4" placeholder="Introduce el curso realizado" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row subtitle" >
        <h1 class="experiencia">Experiencia</h1>
    </div>

    <div class="form-group row">
        <label for="nomempresa1" class="col-2 col-form-label">Nombre de la empresa:</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="nomempresa1" name="nomempresa1" placeholder="Introduce la empresa" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="tempsempresa1" class="col-2 col-form-label">Duración del tiempo en la empresa :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="tempsempresa1" name="tempsempresa1" placeholder="Introduce el tiempo realizado en la empresa"
                       type="text" class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="nomempresa2" class="col-2 col-form-label">Nombre de la empresa:</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="nomempresa2" name="nomempresa2" placeholder="Introduce la empresa" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="tempsempresa2" class="col-2 col-form-label">Duración del tiempo en la empresa :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="tempsempresa2" name="tempsempresa2" placeholder="Introduce el tiempo realizado en la empresa"
                       type="text" class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="nomempresa3" class="col-2 col-form-label">Nombre de la empresa:</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="nomempresa3" name="nomempresa3" placeholder="Introduce la empresa" type="text"
                       class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="tempsempresa3" class="col-2 col-form-label">Duración del tiempo en la empresa :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="tempsempresa3" name="tempsempresa3" placeholder="Introduce el tiempo realizado en la empresa"
                       type="text" class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row subtitle" >
        <h1 class="experiencia">Configuración curriculum</h1>
    </div>

    <div class="form-group row">
        <label for="tema" class="col-2 col-form-label">Tema:</label>
        <div class="col-8">
            <select id="tema" name="tema" class="custom-select" aria-describedby="temaHelpBlock">
                <option value="funny">Funny</option>
                <option value="serious">Serious</option>
            </select>
            <span id="temaHelpBlock" class="form-text text-muted">Selecciona el tema de tu cv</span>
        </div>
    </div>

    <div class="form-group row">
        <label for="domini" class="col-2 col-form-label">Subdominio :</label>
        <div class="col-8">
            <input id="domini" name="domini" placeholder="(ex: Webmaker/albertogarcia)" type="text"
                   class="form-control" required>
        </div>
    </div>

    <div class="form-group row">
        <button name="submit" type="submit" class="productos" style="margin-top: 50px">Enviar</button>
    </div>

</form>
</body>

</html>